{
  "app_containers": "Containers",
  "app_authenticator": "Authenticator",
  "app_calculator": "Calculator",
  "app_clock": "Clock",
  "app_disks": "Disks",
  "app_files": "Files",
  "app_media": "Media",
  "app_music": "Music",
  "app_notes": "Text editor",
  "app_notesmobile": "Notes (mobile)",
  "app_messages": "Messages",
  "app_rootterminal": "Root terminal",
  "app_settings": "Settings",
  "app_systemlogs": "System Logs",
  "app_taskmanager": "Task manager",
  "app_terminal": "Terminal",
  "app_themedemo": "Theme demo",
  "app_welcome": "Welcome",
  "app_help": "Help",
  "app_web": "Web browser",
  "featurenotimplemented_title": "Feature not implemented",
  "featurenotimplemented_value": "This feature is currently not available on your build of Pangolin. Please see https://reddit.com/r/dahliaos to check for updates.",
  "launcher_card_information_title": "Information",
  "launcher_card_information_value": "Warning: You are on a pre-release development build. For your protection, this build has been airgapped",
  "launcher_card_kernel_title": "Kernel",
  "launcher_card_kernel_value": "Drivers for Integrated GPU updated",
  "launcher_card_music_title": "Music - Now Playing",
  "launcher_card_music_value": "Ludwig van Beethoven - Moonlight Sonata",
  "launcher_card_security_title": "Security",
  "launcher_card_security_value": "Filesystem lock is ON",
  "launcher_card_system_title": "System",
  "launcher_card_system_value": "Welcome to dahliaOS!",
  "launcher_search": "Search your device, apps, web...",
  "qs_airplanemode": "Airplane mode",
  "qs_autorotate": "Auto rotate",
  "qs_bluetooth": "Bluetooth",
  "qs_changelanguage": "en",
  "qs_dnd": "Do not disturb",
  "qs_flashlight": "Flashlight",
  "qs_invertcolors": "Invert colors",
  "qs_theme": "Theme",
  "qs_wifi": "Wi-Fi",
  "taskmanager_about": "About",
  "taskmanager_containers": "Containers",
  "taskmanager_info": "Select a process to view stats and manage functionality.",
  "taskmanager_kill": "Kill",
  "taskmanager_launch": "Launch",
  "taskmanager_processes": "Processes",
  "taskmanager_resources": "Resources",
  "taskmanager_selectedprocessplaceholder": "io.dahliaos.null"
}
